@charset "UTF-8";

/* CSS Document */
/**********************************
Reset
**********************************/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: 300;
}

body {
  line-height: 1;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

nav ul,
ul,
li {
  list-style: none;
}

li a {
  text-decoration: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

img {
  vertical-align: bottom;
}

/**********************************
Settings
**********************************/
html {
  font-size: 16px;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #222;
  line-height: 1.5em;
  width: 100%;
}

/**********************************
Hover
**********************************/
a {
  color: #999;
  transition: all .15s ease;
  cursor: pointer;
}

a:hover {
  color: #222;
}

a img {
  transition: all .15s ease;
}

a img:hover {
  opacity: .7;
}

/**********************************
Header Navigation
**********************************/
header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 901;
  background-color: rgba(255, 255, 255, .4);
  backdrop-filter: blur( 13px );
  -webkit-backdrop-filter: blur( 13px );
}

.header_wrap {
  width: 97.6%;
  max-width: 1900px;
  padding: 18px 1.2%;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.header_wrap .header_logo {
  width: 10%;
  min-width: 108px;
  max-width: 142px;
}

.header_wrap .header_logo img {
  width: 100%;
  height: auto;
}

.nav_pc {
  width: 87%;
  margin-left: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.nav_pc nav > ul {
  width: auto;
  display: -webkit-box;
  display: flex;
}

.nav_pc nav > ul li {
  margin-right: 32px;
}

.nav_pc nav > ul li a {
  font-weight: 700;
  color: #222;
}

.nav_pc nav > ul li a:hover {
  color: #999;
}

.nav_pc .tel_num {
  width: 19%;
  max-width: 216px;
  margin-left: auto;
}

.nav_pc .tel_num img {
  width: 100%;
  height: auto;
}

.nav_pc .business_hour {
  width: 19%;
  max-width: 224px;
  margin-left: 40px;
}

.nav_pc .business_hour img {
  width: 100%;
}

.sp_nav_wrap {
  display: none;
}

/**********************************
TOP Page
**********************************/
.contents_wrap {
  max-width: 100vw;
  background-color: #fff;
}

/***MV***/
@media (max-width: 1501px) {
  .mv_pc {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  
  .mv_inner {
    width: 100%;
    position: relative;
    clip-path: url(#clipshape);
    overflow: clip;
  }
  
  .mv_inner img {
    width: 100%;
    height: auto;
    opacity: 0;
  }

  .mv_copy {
    position: absolute;
    z-index: 11;
    bottom: 146px;
    left: 60px;
  }

  .mv_copy .sub_copy {
    position: relative;
    width: 350px;
  }
  
  .mv_copy .sub_copy p {
    font-size: 1.75rem;
    font-weight: 700;
    padding: 5px 6px;
    opacity: 0;
    -webkit-animation: copy_text .6s 0s ease-in-out forwards;
    animation: copy_text .6s 0s ease-in-out forwards;
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
  }
  
  .mv_copy .sub_copy p span {
    font-size: 110%;
    font-weight: 700;
  }
  
  .mv_copy .sub_copy:before {
    content: '';
    display: block;
    width: 0;
    height: 42px;
    position: absolute;
    left: 0;
    top: -2px;
    z-index: -1;
    background-color: #fff;
    -webkit-animation: copy .9s 0s ease-in-out forwards;
    animation: copy .9s 0s ease-in-out forwards;
  }

  .mv_copy .main_copy {
    margin-top: 24px;
    position: relative;
  }
  
  .mv_copy .main_copy h2 {
    font-size: 2rem;
    font-weight: 700;
    padding: 10px 4px;
    opacity: 0;
    -webkit-animation: copy_text .6s 0s ease-in-out forwards;
    animation: copy_text .6s 0s ease-in-out forwards;
    -webkit-animation-delay: 1.65s;
    animation-delay: 1.65s;
  }
  
  .mv_copy .main_copy h2 span {
    font-size: 110%;
    font-weight: 700;
  }
  
  .mv_copy .main_copy:before {
    content: '';
    display: block;
    width: 0;
    height: 48px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: #fff;
    -webkit-animation: copy .8s 0s ease-in-out forwards;
    animation: copy .8s 0s ease-in-out forwards;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
  }

}
  
@media (min-width: 1502px) {
  .mv_pc {
    width: 100%;
    max-width: 1920px;
    height: 98vh;
    max-height: 857px;
    margin: 0 auto;
    position: relative;
  }
  
  .mv_inner {
    width: 100%;
    max-height: 857px;
    position: relative;
    clip-path: url(#clipshape);
    overflow: clip;
  }
  
  .mv_inner img {
    width: 100%;
    height: auto;
    opacity: 0;
  }

  .mv_copy {
    position: absolute;
    z-index: 11;
    bottom: 176px;
    left: 72px;
  }
  
  .mv_copy .sub_copy {
    position: relative;
    width: 466px;
  }
  
  .mv_copy .sub_copy p {
    font-size: 2.375rem;
    font-weight: 700;
    padding: 5px 6px;
    opacity: 0;
    -webkit-animation: copy_text .6s 0s ease-in-out forwards;
    animation: copy_text .6s 0s ease-in-out forwards;
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
  }
  
  .mv_copy .sub_copy p span {
    font-size: 110%;
    font-weight: 700;
  }
  
  .mv_copy .sub_copy:before {
    content: '';
    display: block;
    width: 0;
    height: 56px;
    position: absolute;
    left: 0;
    top: -8px;
    z-index: -1;
    background-color: #fff;
    -webkit-animation: copy .9s 0s ease-in-out forwards;
    animation: copy .9s 0s ease-in-out forwards;
  }

  .mv_copy .main_copy {
    margin-top: 48px;
    position: relative;
  }
  
  .mv_copy .main_copy h2 {
    font-size: 2.75rem;
    font-weight: 700;
    padding: 10px 4px;
    opacity: 0;
    -webkit-animation: copy_text .6s 0s ease-in-out forwards;
    animation: copy_text .6s 0s ease-in-out forwards;
    -webkit-animation-delay: 1.65s;
    animation-delay: 1.65s;
  }
  
  .mv_copy .main_copy h2 span {
    font-size: 115%;
    font-weight: 700;
  }
  
  .mv_copy .main_copy:before {
    content: '';
    display: block;
    width: 0;
    height: 68px;
    position: absolute;
    left: 0;
    top: -10px;
    z-index: -1;
    background-color: #fff;
    -webkit-animation: copy .8s 0s ease-in-out forwards;
    animation: copy .8s 0s ease-in-out forwards;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
  }

}

.mv01 {
  -webkit-animation: anime 30s 0s infinite;
  animation: anime 30s 0s infinite;
}

.mv02,
.mv03,
.mv04,
.mv05,
.mv06 {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 30s 0s infinite;
  animation: anime 30s 0s infinite;
}


.mv01 {
  -webkit-animation-delay: -3s;
  animation-delay: -3s;
}

.mv02 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}


.mv03 {
  -webkit-animation-delay: 7s;
  animation-delay: 7s;
}


.mv04 {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}


.mv05 {
  -webkit-animation-delay: 17s;
  animation-delay: 17s;
}


.mv06 {
  -webkit-animation-delay: 22s;
  animation-delay: 22s;
}

@keyframes anime {
  0% {
    opacity: 0;
  }
  8% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
    transform: scale(1.2);
    z-index: 9;
  }
  100% {
    opacity: 0
  }
}

@keyframes copy {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes copy_text {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.lang_switch {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -46px;
  z-index: 8;
}

.lang_switch .btn {
  padding: 12px 10px;
  font-size: 1.25rem;
  border: solid 1px #000;
  background-color: #fff;
  color: #000;
  font-weight: 700;
}

.lang_switch .link_btn a {
  display: block;
  width: auto;
  padding: 12px 10px;
  font-size: 1.25rem;
  text-decoration: none;
  border: solid 1px #000;
  background-color: #000;
  color: #fff;
  font-weight: 700;
}

.lang_switch .top,
.lang_switch .top a {
  border-radius: 12px 0 0 0;
}

.lang_switch .bottom,
.lang_switch .bottom a {
  border-radius: 0 0 0 12px;
}

.lang_switch .link_btn a:hover {
  background-color: #fff;
  color: #000;
}

.mv_sp {
  display: none;
}

/*** 祇園の隠れた魅力を見つけて ***/
@media (max-width: 1670px) {
  #about {
    width: 100%;
    max-width: 1920px;
    margin: -114px auto 0;
    background-image: url(../images/torii.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #f8f8f8;
  }
}
@media (min-width: 1671px) {
  #about {
    width: 100%;
    max-width: 1920px;
    margin: -136px auto 0;
    background-image: url(../images/torii.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #f8f8f8;
  }
}

#about .section_inner {
  padding: 114px 0 4px;
}

#about .section_inner .two_column {
  width: 70%;
  max-width: 1000px;
  margin: 13vw auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

#about .section_inner .two_column .title {
  width: 27%;
  writing-mode: vertical-rl;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.7em;
}

#about .section_inner .two_column .about_text {
  width: 67%;
  margin-left: auto;
}

#about .section_inner .two_column .about_text p {
  line-height: 2em;
  margin-bottom: 18px;
}

/*** 宮崎県産うなぎを特製ダレで ***/
#unagi {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 1px 0;
  position: relative;
}

#unagi:before {
  content: '';
  display: block;
  width: 100%;
  max-width: 1920px;
  aspect-ratio: 360 / 37;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url(../images/contents_path.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
}

#unagi .section_inner {
  width: 83%;
  max-width: 1200px;
  margin: 120px auto 240px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}

#unagi .section_inner .text_wrap {
  width: 35%;
  margin-left: 8%;
}

#unagi .section_inner .text_wrap .title {
  writing-mode: vertical-rl;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.7em;
  margin: 0 auto 46px;
}

#unagi .section_inner .text_wrap p {
  line-height: 2em;
  margin-bottom: 24px;
}

#unagi .section_inner .photo {
  width: 40%;
  overflow: hidden;
  margin-left: auto;
}

#unagi .section_inner .photo img {
  display: block;
  width: 200%;
  height: auto;
}

/*** アップルパイへのこだわり ***/
#applepie {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 1px 0;
  background-color: #f8f8f8;
}

#applepie .section_inner {
  width: 78%;
  margin: 120px auto 120px 120px;
}

#applepie .section_inner .photo {
  width: 82%;
  aspect-ratio: 113 / 48;
  overflow: hidden;
}

#applepie .section_inner .photo img {
  width: 100%;
  height: auto;
}

#applepie .section_inner .two_column {
  width: 86%;
  display: -webkit-box;
  display: flex;
  margin: 90px 0 0 auto;
}

#applepie .section_inner .two_column .title {
  writing-mode: vertical-rl;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.7em;
  letter-spacing: .1em;
}

#applepie .section_inner .two_column .text_wrap {
  width: 77%;
  margin-left: auto;
}

#applepie .section_inner .two_column .text_wrap p {
  line-height: 2em;
  margin-bottom: 24px;
}
/*** 旅色バナー ***/
#pr_bnr .section_inner {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
#pr_bnr .section_inner img {
  width: 100%;
  height: auto;
}
/*** メニュー ***/
#menu {
  width: 100vw;
}

#menu .section_inner {
  padding: 120px 0;
}

#menu .section_inner .title {
  writing-mode: vertical-rl;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 10px 12px;
  margin: 0 auto;
  border: solid 2px #000;
  position: relative;
}

#menu .section_inner .title:before {
  position: absolute;
  content: '';
  display: block;
  width: 58px;
  height: 128px;
  border: solid 1px #000;
  top: -7px;
  left: -6px;
}

#menu .section_inner .menu_slide {
  margin-top: 64px;
}

#menu .section_inner .menu_slide .slick-arrow {
  width: 46px;
  top: 98px;
  /* margin-top: -46px; */
}

#menu .section_inner .menu_slide .slick-arrow img {
  width: 100%;
  height: auto;
}

#menu .slick-slide {
  width: 354px;
  margin: 0 14px;
}

#menu .section_inner .menu_slide li .photo {
  width: 100%;
}

#menu .section_inner .menu_slide li .photo img {
  width: 100%;
  height: auto;
}

#menu .section_inner .menu_slide li h3 {
  font-weight: 700;
  margin-top: 12px;
}

#menu .section_inner .menu_slide li .price {
  font-size: 1.125rem;
}

#menu .section_inner .more_btn {
  width: 268px;
  margin: 68px auto 0;
}

#menu .section_inner .more_btn a {
  display: block;
  width: auto;
  text-align: center;
  background-color: #000;
  color: #fff;
  font-weight: 700;
  padding: 20px 2px;
  border-radius: 12px;
  text-decoration: none;
  position: relative;
}

#menu .section_inner .more_btn a:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 10px;
  height: 16px;
  margin-top: -8px;
  background-image: url(../images/icon_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

#menu .section_inner .more_btn a:hover {
  opacity: .6;
}

@media (max-width: 1323px) {
  #menu .section_inner .menu_slide .slick-prev {
    left: 4.3vw;
    z-index: 1;
  }
  
  #menu .section_inner .menu_slide .slick-next {
    left: 92vw;
    z-index: 1;
  }
}

@media (min-width: 1324px) {
  #menu .section_inner .menu_slide .slick-prev {
    left: 13vw;
    z-index: 1;
  }
  
  #menu .section_inner .menu_slide .slick-next {
    left: 84.2vw;
    z-index: 1;
  }
}

/*** ディナー ***/

/*** 店周辺のおすすめスポット ***/
#recommend {
  width: 100%;
  max-width: 1920px;
  overflow-x: visible;
  margin: 0 auto;
  position: relative;
  padding-bottom: 240px;
}

#recommend:before {
  content: '';
  display: block;
  width: 100%;
  max-width: 1920px;
  aspect-ratio: 360 / 37;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  background-image: url(../images/contents_path.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

#recommend .section_inner {
  width: 100vw;
  margin-left: 76px;
}

#recommend .section_inner .title {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.7em;
}

#recommend .slick-slide {
  width: 400px;
  margin: 0 14px;
}

#recommend .section_inner .recommend_slide {
  margin-top: 46px;
}

#recommend .section_inner .recommend_slide li .photo {
  width: 100%;
}

#recommend .section_inner .recommend_slide li .photo img {
  width: 100%;
  height: auto;
}

#recommend .section_inner .recommend_slide li h3 {
  font-weight: 700;
  margin-top: 14px;
}

#recommend .section_inner .recommend_slide li p {
  margin-top: 12px;
  line-height: 1.7em;
}

#recommend .section_inner .recommend_slide .slick-arrow {
  width: 46px;
  top: -80px;
}

#recommend .section_inner .recommend_slide .slick-arrow img {
  width: 100%;
  height: auto;
}

@media (max-width: 1559px) {
  #recommend .section_inner .recommend_slide .slick-prev {
    left: 78vw;
    z-index: 1;
  }
  
  #recommend .section_inner .recommend_slide .slick-next {
    left: 87vw;
    z-index: 1;
  }
}

@media (min-width: 1560px) {
  #recommend .section_inner .recommend_slide .slick-prev {
    left: 77vw;
    z-index: 1;
  }
  
  #recommend .section_inner .recommend_slide .slick-next {
    left: 84vw;
    z-index: 1;
  }
}

.slick-prev:before, .slick-next:before {
  display: none;
}


/*** 店舗情報 ***/
#shop_info {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

#shop_info .section_inner {
  padding: 120px 0;
  background-color: #f8f8f8;
}

#shop_info .section_inner .title {
  writing-mode: vertical-rl;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 10px 12px;
  margin: 0 auto;
  border: solid 2px #000;
  position: relative;
}

#shop_info .section_inner .title:before {
  position: absolute;
  content: '';
  display: block;
  width: 58px;
  height: 128px;
  border: solid 1px #000;
  top: -7px;
  left: -6px;
}

#shop_info .section_inner .two_column {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
  margin-top: 68px;
}

#shop_info .section_inner .two_column .photo {
  margin-left: 8.3%;
  width: 37%;
  aspect-ratio: 265 / 386;
  overflow: hidden;
}

#shop_info .section_inner .two_column .photo img {
  display: block;
  width: 120%;
  height: auto;
}

#shop_info .section_inner .two_column table {
  width: 40%;
  margin-left: 8%;
}

#shop_info .section_inner .two_column table th {
  width: 23%;
  padding: 0 2.5% 36px;
  font-weight: 700;
  text-align: left;
  vertical-align: top;
}

#shop_info .section_inner .two_column table td {
  width: 69%;
  padding: 0 1.5% 36px;
  line-height: 1.7em;
  font-size: 1.125rem;
}

#shop_info .section_inner .two_column table td.pay_icons {
  padding: 46px 0;
  background-color: #fff;
}

#shop_info .section_inner .two_column table td.pay_icons img {
  display: block;
  width: 90%;
  margin: 0 auto;
}

/*** アクセスマップ ***/
#g_map .section_inner iframe {
  display: block;
  width: 100%;
  max-width: 1920px;
  height: 480px;
  margin: 0 auto;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

/*** ご予約はお電話または予約サイトから ***/
#contact {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

#contact .section_inner {
  padding: 146px 0;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#contact .section_inner .bg_photo_pc {
  position: absolute;
  width: 100%;
  aspect-ratio: 12 / 7;
  top: 0;
  left: 0;
  z-index: -1;
}

#contact .section_inner .bg_photo_pc img {
  width: 105%;
  height: auto;
  margin-top: -60px;
}

#contact .section_inner .bg_photo_sp {
  display: none;
}

#contact .section_inner .title {
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: .1em;
  font-weight: 700;
  color: #fff;
}

#contact .section_inner .two_column {
  width: 640px;
  display: -webkit-box;
  display: flex;
  margin: 38px auto 0;
}

#contact .section_inner .two_column .tel {
  width: 46%;
}

#contact .section_inner .two_column .tel .text {
  color: #fff;
  font-weight: 700;
  text-align: center;
}

#contact .section_inner .two_column .tel .num a {
  display: block;
  text-decoration: none;
  font-size: 2rem;
  text-align: center;
  font-weight: 700;
  letter-spacing: .1em;
  color: #fff;
  margin: 6px auto 0;
  position: relative;
}

#contact .section_inner .two_column .tel .num a:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  background-image: url(../images/icon_phone_white.svg);
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  top: 50%;
  margin-top: -15px;
}

#contact .section_inner .two_column .link_btn {
  width: 46%;
  margin-left: auto;
}

#contact .section_inner .two_column .link_btn a {
  display: block;
  width: auto;
  background-color: #fff;
  border: solid 1px #fff;
  text-align: center;
  text-decoration: none;
  color: #222;
  font-size: 1.125rem;
  font-weight: 700;
  border-radius: 8px;
  padding: 18px 0;
  position: relative;
}

#contact .section_inner .two_column .link_btn a:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  background-image: url(../images/icon_external_link.svg);
  background-repeat: no-repeat;
  background-size: contain;
  right: 18px;
  top: 50%;
  margin-top: -8px;
}

#contact .section_inner .two_column .link_btn a:hover {
  background-color: #222;
  color: #fff;
}

#contact .section_inner .two_column .link_btn a:hover:before {
  background-image: url(../images/icon_external_link_white.svg);
}


#contact .section_inner .open_hour {
  width: 640px;
  border: solid 1px #fff;
  padding: 18px 0;
  margin: 36px auto 0;
}

#contact .section_inner .open_hour .day {
  text-align: center;
  font-size: 1.25rem;
  line-height: 1.5em;
  letter-spacing: .1em;
  font-weight: 700;
  color: #fff;
}

#contact .section_inner .open_hour .close {
  text-align: center;
  font-size: 1.25rem;
  letter-spacing: .1em;
  font-weight: 700;
  color: #fff;
  margin-top: 14px;
}


/*** お問い合わせ固定ボタン ***/
.reserve_btn {
  position: fixed;
  width: 120px;
  top: 80vh;
  right: 1%;
  transition: all .15s ease;
  z-index: 6;
}


.reserve_btn img {
  width: 100%;
  height: auto;
}

.reserve_btn.hide {
  display: none;
}


/**********************************
MENU Page
**********************************/
.page_title_pc {
  width: 100%;
  max-width: 1920px;
  height: 31.7vw;
  max-height: 457px;
  margin: 0 auto;
  position: relative;
}

.page_title_pc .title_inner {
  width: 100%;
  max-height: 457px;
  position: relative;
  clip-path: url(#clipshape);
  overflow: clip;
}

.page_title_pc .title_inner img {
  width: 100%;
  height: auto;
}

.page_title_pc .title_inner .title {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: -40px;
}

.page_title_pc .title_inner .title h2 {
  width: 60px;
  height: 132px;
  margin: 0 auto;
  border: solid 1px #000;
  position: relative;
  background-color: #fff;
}

.page_title_pc .title_inner .title h2 span {
  position: absolute;
  display: block;
  height: 120px;
  padding: 0 12px;
  border: solid 2px #000;
  top: 4px;
  left: 4px;
  writing-mode: vertical-rl;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  background-color: #fff;
}

.page_title_sp {
  display: none;
}

#menu_list {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 1px 0;
  position: relative;
}

#menu_list:before {
  content: '';
  display: block;
  width: 100%;
  max-width: 1920px;
  aspect-ratio: 360 / 37;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url(../images/contents_path.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
}

#menu_list .section_inner {
  width: 69.5%;
  max-width: 1000px;
  margin: 180px auto 240px;
}

#menu_list .section_inner .menu_switch {
  width: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

#menu_list .section_inner .menu_switch.top {
  border-bottom: solid 1px #222;
}
#menu_list .section_inner .menu_switch.bottom {
  border-top: solid 1px #222;
  margin-top: 84px;
}

#menu_list .section_inner .menu_switch .in {
  width: 49%;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  color: #fff;
  background-color: #bebebf;
  padding: 12px 0;
  cursor: pointer;
}

#menu_list .section_inner .menu_switch .out {
  width: 49%;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  color: #fff;
  background-color: #bebebf;
  padding: 12px 0;
  cursor: pointer;
}

#menu_list .section_inner .menu_switch .in:hover,
#menu_list .section_inner .menu_switch .out:hover,
#menu_list .section_inner .menu_switch .in.selected,
#menu_list .section_inner .menu_switch .out.selected {
  background-color: #222;
}

#menu_list .section_inner .menu_switch.top .in,
#menu_list .section_inner .menu_switch.top .out {
  border-radius: 14px 14px 0 0;
}

#menu_list .section_inner .menu_switch.bottom .in,
#menu_list .section_inner .menu_switch.bottom .out {
  border-radius: 0 0 14px 14px;
}

.sub_page .menu_wrap {
  width: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  align-items: flex-start;
  margin-top: 84px;
}

.sub_page .menu_wrap .photo {
  width: 48%;
}

.sub_page .menu_wrap .photo .menu_photo {
  width: 100%;
  position: relative;
}

.sub_page .menu_wrap .photo .menu_photo img {
  width: 100%;
  height: auto;
}

.sub_page .menu_wrap .photo .menu_photo .name {
  position: absolute;
  font-size: 0.875rem;
  padding: 4px 8px;
  background-color: #000;
  color: #fff;
  bottom: 0;
  right: 0;
}

.sub_page .menu_wrap .text {
  width: 49%;
}

.sub_page .menu_wrap .text h2 {
  font-size: 1.125rem;
  font-weight: 700;
}

.sub_page .menu_wrap .text p {
  line-height: 1.5em;
  margin-top: 14px;
  word-wrap: break-word;
}

.slick-dots {
  bottom: -34px !important;
}

.slick-dots li button:before {
  width: 10px !important;
  height: 10px !important;
  border-radius: 50%;
  background: #bebebf;
}

.slick-dots li.slick-active button:before{
  background: #222;
}

#menu_list .section_inner .take_out {
  display: none;
}


/**********************************
Footer
**********************************/
footer {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

footer .footer_inner {
  width: auto;
  padding: 68px 100px 46px;
  position: relative;
}

footer .footer_inner .footer_info {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
  padding-bottom: 32px;
  border-bottom: solid 1px #888;
}

footer .footer_inner .footer_info .left h1 {
  width: 160px;
}

footer .footer_inner .footer_info .left h1 img {
  width: 100%;
  height: auto;
}

footer .footer_inner .footer_info .left .address {
  margin-top: 18px;
  font-size: 0.875rem;
  line-height: 1.7em;
}

footer .footer_inner .footer_info .right {
  width: 60%;
  margin-left: auto;
}

footer .footer_inner .footer_info .right ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
}

footer .footer_inner .footer_info .right ul li {
  margin-left: 56px;
}

footer .footer_inner .footer_info .right ul li:before {
  content: '・';
}

footer .footer_inner .footer_info .right ul li a {
  color: #222;
  font-weight: 700;
}

footer .footer_inner .footer_info .right ul li a:hover {
  color: #888;
}

footer .copyright {
  font-size: 0.875rem;
  margin-top: 46px;
}

footer .insta_link {
  position: absolute;
  bottom: 50px;
  right: 102px;
  width: 34px;
}

footer .insta_link img {
  width: 100%;
  height: auto;
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

.sp_only {
  display: none;
}